/* @font-face {
    font-family: 'avenirregular';
    src: url('../../font/notosansmyanmar-light-webfont.woff2') format('woff2'),
         url('../../font/NotoSansMyanmar-Light.ttf') format('ttf'),
         url('../../font/notosansmyanmar-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
} */

#main-carousel .owl-item{
    /* opacity: 0.9; */
    transform: scale(0.8);
    transition: all 1s ease-in-out;
}
#main-carousel .owl-item::after {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    content: '';
    background-color: rgba(0,0,0,0.65);
}
.owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
    background: #000 !important; 
}
#main-carousel .owl-item.active.center::after{
    background: none;
}
#main-carousel .owl-item.active.center{
    opacity: 1;
    transform: scale(1.5);
}
#main-carousel .owl-stage-outer {
    /* overflow-x: hidden; */
    overflow: visible;
}
#main-carousel .owl-nav.disabled+.owl-dots {
    margin-top: 4em;
}
#recommend-carousel .owl-dots{
    text-align: left;
    margin-left: 0.5em;
}
/*#greet-carousel .gallery {
    position: relative;
    text-align: center;
    padding: 0 2em 2em 2em;
    border: 1px solid #696969;
}*/
/*#greet-carousel .gallery img {
    width: 250px;
    margin: auto;
    margin-top: -5em;
    border: 15px solid #030100;
}

#greet-carousel .owl-dots {
    counter-reset: dots;
}
#greet-carousel .owl-dot span {
    background: #030100 !important;
    display: none;
}*/
/*#greet-carousel .owl-dot:before {
    counter-increment:dots;
    content: counter(dots);
    color: #fff;
    padding: 10px;
}*/
.carousel-bg{
    width: 100%;
    height: 50vh;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    transition: background 1s linear;
}
/*.carousel-bg::after {
    position: absolute;
    width: 100%;
    height: 70vh;
    top: 0;
    left: 0;
    content: '';
    background-color: rgba(0,0,0,0.65);
}*/
.carousel-wrap{
    /* position: absolute; */
    margin-top: -10%;
}
.z-1{
    z-index: 1;
}
.testimonial{
    background: #F7F7F7;
}
.testimonial-carousel .item > div{
    box-shadow: 0 9px 10px rgba(211, 211, 211, 0.56);
}

.toggle.btn.btn-light {
    border: 2px solid #A35F3A;
    background-color: #A35F3A;
}
.toggle.btn.btn-primary {
    border: 2px solid #A35F3A;
    background-color: #A35F3A;
}
.btn.btn-sm.toggle-on, .btn.btn-sm.toggle-on:checked {
    background: url(../../images/uk.png) no-repeat left center/contain;
    color: transparent;
    content: none;
}
.btn.btn-sm.toggle-off, .btn.btn-sm.toggle-off:checked {
    background: url(../../images/fr.png) no-repeat right center/contain;
    color: transparent;
    content: none;
}
.bg-brown{
    background: #27010D;
}
.half-opacity{
    opacity: .5;
}

.logo-overlay{
    background: rgba(0,0,0,0.65);
    width: 200px;
    height: 200px;
    align-items: center;
}

/* SubMenu */

@media screen and (max-width: 768px){
    .menu-list li{
        display: flex;
        align-items: center;
    }
    .sub-menu-parent a {
        width: 90%;
    }
    ul li ul.sub-menu {
        background: rgba(31, 1, 13, 1) !important;
    }
    .carousel-bg{
        height: 50vh;
    }
    .carousel-bg::after {
        height: 50vh;
    }
}
    
@media screen and (max-width: 640px){
    #main-carousel .owl-item{
        /* opacity: 0.9; */
        transform: none;
        transition: all 1s ease-in-out;
    }
    #main-carousel .owl-item.active.center{
        transform: none;
        width: 100%;
    }
    
}
@media screen and (max-width: 479px) {
    

    
}